package com.persagy.apm.dmpalarm;

import org.springframework.amqp.rabbit.annotation.EnableRabbit;
import org.springframework.boot.SpringApplication;
import org.springframework.cloud.client.SpringCloudApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;


@EnableRabbit
@SpringCloudApplication
@EnableFeignClients
public class EnergyDmpAlarmApplication {
	public static void main(String[] args) {
		SpringApplication.run(EnergyDmpAlarmApplication.class, args);
	}
}
